/*
Theme Name: Zerif Lite Child
Template: zerif-lite
Author: 
Description: Make your modifications to Doctype in this child theme.
Version: 1.0.1433005343
Updated: 2016-08-11 20:26:00
*/

@charset "UTF-8";

/* Show the full background image */
body.custom-background {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

media="all" td {
  vertical-align: top;
}

.company-details {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.copyright {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

#turnkey-credit, .zerif-copyright-box {
display: none;
}

/* Don't show the skill percentage number, just full circles in about me */
.skill-count div input {
  display: none;
}

/* Latest blog posts image size the same */
.latestnews-img {
  height: 240px;
}

/* Less gap in the footer */
ul.social {
  margin-bottom: 0px !important;
}

/* Top header with image and 2 buttons shouldn't be as tall */
div.header-content-wrap{
  padding-top: 11% !important;
}

/* Remove background from latest blog entries and footer so you can see the image 
section.latest-news, #footer, div.copyright {
  background: none !important;
}

 White text for recent blogs on image background 
.latesnews-content p {
  color: #FFFFFF !important;
  text-align: left !important;
}

h5.latestnews-title a {
  color: #FFFFFF !important;
}

/* Update the color of the Latest blog entries header 
#latestnews div .section-header h2 {
  color: #FFFFFF !important;
} */

/* Make the copyright in the footer visible */
div.copyright {
  color: #BBBBBB;
}

/* Removing the background from the footer */
#footer, div.copyright {
  background: none !important;
}
/* Left-align the recent blog post text */
.latesnews-content p {
  text-align: left !important;
}

/* Hide the background of the ribbon section */
.purchase-now, .separator-one {
  background: none !important;
}

/* Use flex to show projects */
.flex-content{
    display: flex;
    flex-wrap: wrap;
}

.project {
    width: 400px;
    padding: 20px 30px 30px 0px;
    border-bottom: 1px solid #d3d3d3;
}